Index: doc/FAQ/ChangeLog
===================================================================
--- doc/FAQ/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/FAQ/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/FAQ/Makefile.am
===================================================================
--- doc/FAQ/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/FAQ/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = FAQ
@@ -88,2 +87,3 @@
 EXTRA_DIST = entry basic.t bsp.t build45.t concepts.t debug.t embeddedinfo.t \
     endoftime.t freesw.t hwdebugaids.t projects.t tools.t
+
Index: doc/ada_user/ChangeLog
===================================================================
--- doc/ada_user/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/ada_user/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/ada_user/Makefile.am
===================================================================
--- doc/ada_user/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/ada_user/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -7,5 +7,4 @@
 #
 
-
 PROJECT = ada_user
 EDITION = 1
@@ -14,18 +13,18 @@
 include $(top_srcdir)/main.am
 
-COMMON_FILES += $(top_builddir)/user/bsp.texi $(top_builddir)/user/clock.texi \
-    $(top_builddir)/user/concepts.texi $(top_builddir)/user/datatypes.texi \
-    $(top_builddir)/user/conf.texi $(top_builddir)/user/dirstat.texi \
-    $(top_builddir)/user/dpmem.texi $(top_builddir)/user/event.texi \
-    $(top_builddir)/user/fatal.texi $(top_builddir)/user/glossary.texi \
-    $(top_builddir)/user/init.texi $(top_builddir)/user/intr.texi \
-    $(top_builddir)/user/io.texi $(top_builddir)/user/mp.texi \
-    $(top_builddir)/user/msg.texi $(top_builddir)/user/overview.texi \
-    $(top_builddir)/user/part.texi $(top_builddir)/user/preface.texi \
-    $(top_builddir)/user/region.texi $(top_builddir)/user/rtmon.texi \
-    $(top_builddir)/user/schedule.texi $(top_builddir)/user/sem.texi \
-    $(top_builddir)/user/signal.texi $(top_builddir)/user/task.texi \
-    $(top_builddir)/user/timer.texi $(top_builddir)/user/userext.texi \
-    $(top_srcdir)/common/cpright.texi
+COMMON_FILES += $(top_builddir)/user/bsp.texi \
+    $(top_builddir)/user/clock.texi $(top_builddir)/user/concepts.texi \
+    $(top_builddir)/user/datatypes.texi $(top_builddir)/user/conf.texi \
+    $(top_builddir)/user/dirstat.texi $(top_builddir)/user/dpmem.texi \
+    $(top_builddir)/user/event.texi $(top_builddir)/user/fatal.texi \
+    $(top_builddir)/user/glossary.texi $(top_builddir)/user/init.texi \
+    $(top_builddir)/user/intr.texi $(top_builddir)/user/io.texi \
+    $(top_builddir)/user/mp.texi $(top_builddir)/user/msg.texi \
+    $(top_builddir)/user/overview.texi $(top_builddir)/user/part.texi \
+    $(top_builddir)/user/preface.texi $(top_builddir)/user/region.texi \
+    $(top_builddir)/user/rtmon.texi $(top_builddir)/user/schedule.texi \
+    $(top_builddir)/user/sem.texi $(top_builddir)/user/signal.texi \
+    $(top_builddir)/user/task.texi $(top_builddir)/user/timer.texi \
+    $(top_builddir)/user/userext.texi $(top_srcdir)/common/cpright.texi
 
 FILES = example.texi
@@ -55,2 +54,3 @@
 
 CLEANFILES += ada_user.info ada_user.info-? ada_user.info-??
+
Index: doc/bsp_howto/ChangeLog
===================================================================
--- doc/bsp_howto/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/bsp_howto/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/bsp_howto/Makefile.am
===================================================================
--- doc/bsp_howto/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/bsp_howto/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = bsp_howto
@@ -127,2 +126,3 @@
 
 CLEANFILES += bsp_howto.info bsp_howto.info-?
+
Index: doc/develenv/ChangeLog
===================================================================
--- doc/develenv/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/develenv/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/develenv/Makefile.am
===================================================================
--- doc/develenv/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/develenv/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = develenv
@@ -39,2 +38,3 @@
 
 CLEANFILES += develenv.info
+
Index: doc/filesystem/ChangeLog
===================================================================
--- doc/filesystem/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/filesystem/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/filesystem/Makefile.am
===================================================================
--- doc/filesystem/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/filesystem/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = filesystem
Index: doc/gnu_docs/ChangeLog
===================================================================
--- doc/gnu_docs/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/gnu_docs/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-09-19	Joel Sherrill <joel@OARcorp.com>
 
Index: doc/gnu_docs/Makefile.am
===================================================================
--- doc/gnu_docs/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/gnu_docs/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,6 +1,6 @@
 ## $Id$
-
 
 EXTRA_DIST = gnu_footer.html mk_install_dir Tool_Doc_Instructions \
     gnu_header.html refcard.html gen_docs index.html rtems_tools_index.html \
     gen_docs
+
Index: doc/itron3.0/ChangeLog
===================================================================
--- doc/itron3.0/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/itron3.0/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/itron3.0/Makefile.am
===================================================================
--- doc/itron3.0/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/itron3.0/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = itron
@@ -103,2 +102,3 @@
 
 CLEANFILES += itron.info itron.info-?
+
Index: doc/networking/ChangeLog
===================================================================
--- doc/networking/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/networking/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/networking/Makefile.am
===================================================================
--- doc/networking/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/networking/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = networking
@@ -71,2 +70,3 @@
 
 CLEANFILES += networking.info networking.info-?
+
Index: doc/new_chapters/ChangeLog
===================================================================
--- doc/new_chapters/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/new_chapters/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/new_chapters/Makefile.am
===================================================================
--- doc/new_chapters/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/new_chapters/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = new_chapters
@@ -73,5 +72,7 @@
 
 EXTRA_DIST = adminiface.t base.t confspace.t cpuuse.t dumpcontrol.t error.t \
-    eventlog.t monitor.t rtmonuse.t stackchk.t STATUS TODO $(noinst_SCRIPTS)
+    eventlog.t monitor.t rtmonuse.t stackchk.t STATUS TODO \
+    $(noinst_SCRIPTS)
 
 CLEANFILES += new_chapters.info new_chapters.info-?
+
Index: doc/porting/ChangeLog
===================================================================
--- doc/porting/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/porting/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/porting/Makefile.am
===================================================================
--- doc/porting/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/porting/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = porting
@@ -78,5 +77,7 @@
 
 EXTRA_DIST = codetuning.t cpuinit.t cpumodels.t developtools.t idlethread.t \
-    interrupts.t miscellaneous.t prioritybitmap.t sourcecode.t taskcontext.t
+    interrupts.t miscellaneous.t prioritybitmap.t sourcecode.t \
+    taskcontext.t
 
 CLEANFILES += porting.info porting.info-?
+
Index: doc/posix1003.1/ChangeLog
===================================================================
--- doc/posix1003.1/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/posix1003.1/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/posix1003.1/Makefile.am
===================================================================
--- doc/posix1003.1/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/posix1003.1/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = posix1003_1
@@ -129,2 +128,3 @@
 
 CLEANFILES += posix1003_1.info posix1003_1.info-?
+
Index: doc/posix_users/ChangeLog
===================================================================
--- doc/posix_users/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/posix_users/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/posix_users/Makefile.am
===================================================================
--- doc/posix_users/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/posix_users/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = posix_users
@@ -143,2 +142,3 @@
 
 CLEANFILES += posix_users.info posix_users.info-? posix_users.info-??
+
Index: doc/relnotes/ChangeLog
===================================================================
--- doc/relnotes/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/relnotes/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/relnotes/Makefile.am
===================================================================
--- doc/relnotes/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/relnotes/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = relnotes
@@ -22,2 +21,3 @@
 
 CLEANFILES += relnotes.info
+
Index: doc/rgdb_specs/ChangeLog
===================================================================
--- doc/rgdb_specs/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/rgdb_specs/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/rgdb_specs/Makefile.am
===================================================================
--- doc/rgdb_specs/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/rgdb_specs/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = rgdb_specs
@@ -80,2 +79,3 @@
     intro.t objectives.t revision.t $(noinst_DATA) $(JPEG_FILES)
 CLEANFILES += rgdb_specs.info
+
Index: doc/rtems_gdb/ChangeLog
===================================================================
--- doc/rtems_gdb/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/rtems_gdb/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/rtems_gdb/Makefile.am
===================================================================
--- doc/rtems_gdb/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/rtems_gdb/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = rtems_gdb
@@ -61,2 +60,3 @@
 
 CLEANFILES += rtems_gdb.info
+
Index: doc/started/ChangeLog
===================================================================
--- doc/started/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/started/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/started/Makefile.am
===================================================================
--- doc/started/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/started/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -7,5 +7,4 @@
 #
 
-
 PROJECT = started
 EDITION = 1
@@ -14,6 +13,6 @@
 include $(top_srcdir)/main.am
 
-GENERATED_FILES = binaries.texi buildc.texi buildrt.texi intro.texi \
-    nt.texi require.texi nextstep.texi sample.texi
+GENERATED_FILES = binaries.texi buildc.texi buildrt.texi intro.texi nt.texi \
+    require.texi nextstep.texi sample.texi
 
 COMMON_FILES += $(top_srcdir)/common/cpright.texi
@@ -64,7 +63,6 @@
 	    -n "" < $< > $@
 
-EXTRA_DIST = binaries.t buildc.t buildrt.t intro.t nextstep.t nt.t \
-    require.t sample.t
-
+EXTRA_DIST = binaries.t buildc.t buildrt.t intro.t nextstep.t nt.t require.t \
+    sample.t
 
 if USE_HTML
@@ -72,10 +70,14 @@
 endif
 
-PICTURES = pictures/bit_ada.jpg pictures/bit_ada.vsd pictures/bit_c.jpg pictures/bit_c.vsd pictures/scfile10.jpg \
-    pictures/scfile10.vsd pictures/scfile11.jpg pictures/scfile11.vsd pictures/scfile12.jpg pictures/scfile12.vsd \
-    pictures/scfile13.jpg pictures/scfile13.vsd pictures/scsfile1.jpg pictures/scsfile1.vsd pictures/scsfile2.jpg \
-    pictures/scsfile2.vsd pictures/scsfile3.jpg pictures/scsfile3.vsd pictures/scsfile4.jpg pictures/scsfile4.vsd \
-    pictures/scsfile5.jpg pictures/scsfile5.vsd pictures/scsfile6.jpg pictures/scsfile6.vsd pictures/scsfile7.jpg \
-    pictures/scsfile7.vsd pictures/scsfile8.jpg pictures/scsfile8.vsd pictures/scsfile9.jpg pictures/scsfile9.vsd \
+PICTURES = pictures/bit_ada.jpg pictures/bit_ada.vsd pictures/bit_c.jpg \
+    pictures/bit_c.vsd pictures/scfile10.jpg pictures/scfile10.vsd \
+    pictures/scfile11.jpg pictures/scfile11.vsd pictures/scfile12.jpg \
+    pictures/scfile12.vsd pictures/scfile13.jpg pictures/scfile13.vsd \
+    pictures/scsfile1.jpg pictures/scsfile1.vsd pictures/scsfile2.jpg \
+    pictures/scsfile2.vsd pictures/scsfile3.jpg pictures/scsfile3.vsd \
+    pictures/scsfile4.jpg pictures/scsfile4.vsd pictures/scsfile5.jpg \
+    pictures/scsfile5.vsd pictures/scsfile6.jpg pictures/scsfile6.vsd \
+    pictures/scsfile7.jpg pictures/scsfile7.vsd pictures/scsfile8.jpg \
+    pictures/scsfile8.vsd pictures/scsfile9.jpg pictures/scsfile9.vsd \
     pictures/sfile12c.jpg pictures/sfile12c.vsd
 
@@ -87,4 +89,5 @@
 
 DISTCLEANFILES = tversions.sed
- 
+
 CLEANFILES += started.info started.info-?
+
Index: doc/started_ada/ChangeLog
===================================================================
--- doc/started_ada/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/started_ada/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/started_ada/Makefile.am
===================================================================
--- doc/started_ada/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/started_ada/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = started_ada
@@ -56,2 +55,3 @@
 EXTRA_DIST = buildada.t gdb.t intro.t require.t sample.t
 CLEANFILES += started_ada.info
+
Index: doc/supplements/ChangeLog
===================================================================
--- doc/supplements/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-09-26	Joel Sherrill <joel@OARcorp.com>
 
Index: doc/supplements/Makefile.am
===================================================================
--- doc/supplements/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,7 +1,6 @@
 ## $Id$
 
-
 SUBDIRS = arm
-SUBDIRS += c4x 
+SUBDIRS += c4x
 SUBDIRS += i386
 SUBDIRS += i960
@@ -15,2 +14,3 @@
 
 EXTRA_DIST = supplement.am
+
Index: doc/supplements/arm/ChangeLog
===================================================================
--- doc/supplements/arm/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/arm/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/arm/Makefile.am
===================================================================
--- doc/supplements/arm/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/arm/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = arm
@@ -17,5 +16,6 @@
     fatalerr.texi bsp.texi cputable.texi wksheets.texi timing.texi \
     timeBSP.texi
-COMMON_FILES += $(top_srcdir)/common/cpright.texi $(top_srcdir)/common/timemac.texi
+COMMON_FILES += $(top_srcdir)/common/cpright.texi \
+    $(top_srcdir)/common/timemac.texi
 
 FILES = preface.texi
@@ -109,2 +109,3 @@
 
 CLEANFILES += arm.info
+
Index: doc/supplements/c4x/ChangeLog
===================================================================
--- doc/supplements/c4x/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/c4x/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/c4x/Makefile.am
===================================================================
--- doc/supplements/c4x/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/c4x/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = c4x
@@ -108,2 +107,3 @@
 
 CLEANFILES += c4x.info c4x.info-?
+
Index: doc/supplements/i386/ChangeLog
===================================================================
--- doc/supplements/i386/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/i386/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/i386/Makefile.am
===================================================================
--- doc/supplements/i386/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/i386/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = i386
@@ -18,5 +17,6 @@
     timeFORCE386.texi
 
-COMMON_FILES += $(top_srcdir)/common/cpright.texi $(top_srcdir)/common/timemac.texi
+COMMON_FILES += $(top_srcdir)/common/cpright.texi \
+    $(top_srcdir)/common/timemac.texi
 
 FILES = preface.texi
@@ -110,2 +110,3 @@
 
 CLEANFILES += i386.info i386.info-?
+
Index: doc/supplements/i960/ChangeLog
===================================================================
--- doc/supplements/i960/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/i960/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/i960/Makefile.am
===================================================================
--- doc/supplements/i960/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/i960/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = i960
@@ -17,5 +16,6 @@
     fatalerr.texi bsp.texi cputable.texi timing.texi wksheets.texi \
     timeCVME961.texi
-COMMON_FILES += $(top_srcdir)/common/cpright.texi $(top_srcdir)/common/timemac.texi
+COMMON_FILES += $(top_srcdir)/common/cpright.texi \
+    $(top_srcdir)/common/timemac.texi
 
 FILES = preface.texi
@@ -109,2 +109,3 @@
 
 CLEANFILES += i960.info i960.info-?
+
Index: doc/supplements/m68k/ChangeLog
===================================================================
--- doc/supplements/m68k/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/m68k/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/m68k/Makefile.am
===================================================================
--- doc/supplements/m68k/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/m68k/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = m68k
@@ -18,5 +17,6 @@
     timeMVME136.texi
 
-COMMON_FILES += $(top_srcdir)/common/cpright.texi $(top_srcdir)/common/timemac.texi
+COMMON_FILES += $(top_srcdir)/common/cpright.texi \
+    $(top_srcdir)/common/timemac.texi
 
 FILES = preface.texi
@@ -110,2 +110,3 @@
 
 CLEANFILES += m68k.info m68k.info-?
+
Index: doc/supplements/mips/ChangeLog
===================================================================
--- doc/supplements/mips/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/mips/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/mips/Makefile.am
===================================================================
--- doc/supplements/mips/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/mips/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = mips
@@ -18,5 +17,6 @@
     timeBSP.texi
 
-COMMON_FILES += $(top_srcdir)/common/cpright.texi $(top_srcdir)/common/timemac.texi
+COMMON_FILES += $(top_srcdir)/common/cpright.texi \
+    $(top_srcdir)/common/timemac.texi
 
 FILES = preface.texi
@@ -110,2 +110,3 @@
 
 CLEANFILES += mips.info mips.info-?
+
Index: doc/supplements/mips64orion/ChangeLog
===================================================================
--- doc/supplements/mips64orion/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/mips64orion/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/mips64orion/Makefile.am
===================================================================
--- doc/supplements/mips64orion/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/mips64orion/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = mips64orion
@@ -18,5 +17,6 @@
     timeBSP.texi
 
-COMMON_FILES += $(top_srcdir)/common/cpright.texi $(top_srcdir)/common/timemac.texi
+COMMON_FILES += $(top_srcdir)/common/cpright.texi \
+    $(top_srcdir)/common/timemac.texi
 
 FILES = preface.texi
@@ -110,2 +110,3 @@
 
 CLEANFILES += mips64orion.info mips64orion.info-?
+
Index: doc/supplements/powerpc/ChangeLog
===================================================================
--- doc/supplements/powerpc/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/powerpc/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/powerpc/Makefile.am
===================================================================
--- doc/supplements/powerpc/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/powerpc/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = powerpc
@@ -17,5 +16,6 @@
     fatalerr.texi bsp.texi cputable.texi timing.texi wksheets.texi \
     timePSIM.texi timeDMV177.texi
-COMMON_FILES += $(top_srcdir)/common/cpright.texi $(top_srcdir)/common/timemac.texi
+COMMON_FILES += $(top_srcdir)/common/cpright.texi \
+    $(top_srcdir)/common/timemac.texi
 
 FILES = preface.texi
@@ -124,2 +124,3 @@
 
 CLEANFILES += powerpc.info powerpc.info-?
+
Index: doc/supplements/sh/ChangeLog
===================================================================
--- doc/supplements/sh/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/sh/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/sh/Makefile.am
===================================================================
--- doc/supplements/sh/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/sh/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = sh
@@ -18,5 +17,6 @@
     timeBSP.texi
 
-COMMON_FILES += $(top_srcdir)/common/cpright.texi $(top_srcdir)/common/timemac.texi
+COMMON_FILES += $(top_srcdir)/common/cpright.texi \
+    $(top_srcdir)/common/timemac.texi
 
 FILES = preface.texi
@@ -110,2 +110,3 @@
 
 CLEANFILES += sh.info sh.info-?
+
Index: doc/supplements/sparc/ChangeLog
===================================================================
--- doc/supplements/sparc/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/sparc/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/sparc/Makefile.am
===================================================================
--- doc/supplements/sparc/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/sparc/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = sparc
@@ -108,2 +107,3 @@
 
 CLEANFILES += sparc.info sparc.info-?
+
Index: doc/supplements/template/ChangeLog
===================================================================
--- doc/supplements/template/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/template/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/supplements/template/Makefile.am
===================================================================
--- doc/supplements/template/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/supplements/template/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = template
@@ -17,5 +16,6 @@
     fatalerr.texi bsp.texi cputable.texi wksheets.texi timing.texi \
     timeBSP.texi
-COMMON_FILES += $(top_srcdir)/common/cpright.texi $(top_srcdir)/common/timemac.texi
+COMMON_FILES += $(top_srcdir)/common/cpright.texi \
+    $(top_srcdir)/common/timemac.texi
 
 FILES = preface.texi
@@ -109,2 +109,3 @@
 
 CLEANFILES += template.info template.info-?
+
Index: doc/user/ChangeLog
===================================================================
--- doc/user/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/user/ChangeLog	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -1,2 +1,6 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: doc/user/Makefile.am
===================================================================
--- doc/user/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
+++ doc/user/Makefile.am	(revision 9814e9e3203884ce66d91d9f139d3ddb1b16d1b1)
@@ -6,5 +6,4 @@
 #  $Id$
 #
-
 
 PROJECT = c_user
@@ -166,2 +165,3 @@
 
 CLEANFILES += c_user.info c_user.info-? c_user.info-??
+
